prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 RemoteObjects
Description: Qt RemoteObjects module
Version: 6.11.1
Libs: -L${libdir} -lQt6RemoteObjects
Cflags: -I${includedir}/QtRemoteObjects -I${includedir} -DQT_REMOTEOBJECTS_LIB
Requires: Qt6Core Qt6Network
